/* Пресс-релизы */
.press-release {
	margin-bottom: 5px;
	background-color: #EEFFEE;
	border-left: 1px solid black;
	border-bottom: 1px solid black;
	border-right: 1px solid black;
	font-size: 11px;
}

/* Новое на сайте */
.new-on-site {
	font-size: 11px;
	border: 1px solid #e5e5e5;
	border-radius: 10px;
	margin: 5px 0px;
	padding: 0px 3px;
	background: #e5e5e5;
}

.new-on-site p {
	margin: 5px 0px;
}

.new-on-site p img {
	margin-top: 4px;
	margin-bottom: 5px;
}

/* WYMeditor */

/* Подзаголовок*/
p.subtitle, h6 {
	font-family: "Arial";
	border-top: 4px solid #14822c;
	padding: 5px 0px;
	margin: 0px 0px 8px 0px;
	background: #e5e5e5;
	color: #11822a;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	/*
	font-family: "Arial";
	border-top: 4px solid #14822c;
	padding: 5px 0px;
	margin: 0px 0px 8px 0px;
	background: #e5e5e5;
	color: #11822a;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	*/
}

/* /WYMeditor */

body {
	padding:0px;
	margin:10px 0px;
	font:12px "Arial", "Helvetica", sans-serif;
}

img {
	border: 0px;
}


a {
	color: inherit;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

/* KLinks */
.klinks {
	background-color: #DDDDDD;
	margin: 5px;
	padding: 3px;
	text-align: center;
	font-size: 12px;
}

.klinks a {
	color: #14822C;
}

/* Main page */
.main_page_col1 {
	width: 350px;
}

.main_page_col2 {
	width: 125px;
	min-height: 100px;
}

.main_page_col3 {
	width: 350px;
}

.main_page_col4 {
	width: 150px;
}

.main_page_col1,
.main_page_col2,
.main_page_col3,
.main_page_col4 {
	display: inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}


/* Main conrainer */
.container {
	position: relative;
	/*width: auto !important;
	max-width: 1280px;*/
	width: 1015px;
}


/* Common margin and padding */
.common_margin {
	margin-left: 5px;
	margin-right: 5px;
}

.no-margin {margin:0px;}

.margin-top-15 {margin-top:15px;}


.float-right {float:right;}
.float-left {float:left;}
.right {float:right;}
.left {float:left;}

.clear-right {clear: right;}
.clear-left {clear: left;}
.clear-both {clear: both;}

.none	 {display:none;}

.overlay {
	display:none;
	z-index: 10000;
	background: #fff;
	/*width:800px;
	height: 400px;*/
}

.overlay .close {
	width:36px;
	height:36px;
	background:url(/images/close.png);
	position:absolute;
	top:-18px;
	right:-18px;
}



/* margins */
.no-margin-right {margin-right:0px !important;}

.margin-top-10 {
	margin-top: 10px;
}

.margin-right-bottom-10 {
	margin-right: 10px;
	margin-bottom: 10px;
}

.margin-left-bottom-10 {
	margin-left: 10px;
	margin-bottom: 10px;
}

/* paddings */
.no-padding-right {padding-right:0px !important;}


/* lists */
.list-inside {list-style-position: inside;}

/* Fluid container */
.fluid {
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
}

.fluid_2columns {
	margin-right: 420px;
}

.fluid_3columns {
	margin-left: 510px;
	margin-right: 210px;
}

.fluid_content_wrapper {
	overflow:hidden;
}

/* 
 * Фикс марджинка первого и последнего элементов
 * в fluid контейнере 
 */
.marginfix {
	visibility:hidden;
	height: 0px;
}


/* Основные элементы сайта */

#header {
	position: relative;
	background: url('/images/top_bg.png') repeat-x 35px 48px;
}
#header:after {
	content: '16+';
	font-size: 1.3em;
	letter-spacing: -0.1em;
	text-align: center;
	height: 26px;
	width: 26px;
	padding: 2px;
	background: white;
	border-radius: 100px;
	position: absolute;
	right: 5px;
	top: 48px;
}
#logo {
	position: relative;
	left: -5px;
}

#logo img {
	border: 0px;
}

/* Верхнее меню */
#top_menu {
	padding-top: 22px;
}

#top_menu a {
	text-decoration: none;
	font-size:16px;
	color:black;
	font-weight:bold;
}

#debug_menu .item,
#subtop_menu .item,
#top_menu .item {
	float:left;
	margin:0px 0px;
	margin-right:5px;
	padding:2px 20px;
	text-align:center;
	/*width:80px;*/
	/*border-right:2px solid #e5e5e5;*/
	height: 19px;
	line-height: 19px;
	background:#eeeeee;
}

#top_menu .item:hover {
	background:#cccccc;
}

#top_menu .item.selected {
	background:#eeeeee;
}

#top_menu .end {
	border-right:0px;
	margin-right:0px;
}

/* Бегущая строка */

@keyframes padding {
  0%   { padding-left: 0%; }
  100% { padding-left: 100%; }    
}
@keyframes margin {
  0%   { margin-left: 0%; }
  50%   { margin-left: 50%; }
  100% { margin-left: 100%; }    
}
.rolling-text {
  position: relative;
  top: -10px;
  color: #11822a;
  font-size: 16px;
  font-weight: bold;
  overflow: hidden;
  z-index: 100;
  animation: padding 10s infinite;
  animation-timing-function: linear;
}
.rolling-text div {
    display: inline-block;
}

.rolling-text span {
    display: inline-block;
    position: relative;
    white-space: nowrap;
    left: -100%;
    animation: margin 10s infinite;
    animation-timing-function: linear;
}
.rolling-text + #subtop_menu + #sub_logo {
    top: 80px;
}


/* Блок под лого: вход, поиск */
#sub_logo {
	position: absolute;
	top: 61px;
	left: 0px;
	/*border:1px solid gray;*/
	/*border-bottom: 1px solid #d3eee7;*/
	/*width: 335px;*/
	/*height: 30px;*/
	padding: 8px 0px 8px 0px;
}

#sub_logo .block {
	float:left;
	margin: auto;
	padding: 0px 15px 0px 0px;
	border-right: 1px solid #81a088;
	text-align: center;
	height: 13px;
	line-height: 13px;
}

#sub_logo .end {
	border-right: 0px;
}

#sub_logo a {
	text-decoration: none;
	color: #044211;
	font-size: 10px;
}

#sub_logo .search {
	position: relative;
	top: -3px;
	border: 1px solid #87a68d;
	width: 125px;
	height: 15px;
	/*color: #a8e2b3;*/
	font-size: 10px;
	padding: 0px 2px;
}

#sub_logo .search_submit {
	/*position: absolute;
	left:-10000px;
	top:-10000px;*/
	position: relative;
	top: -3px;
	border: 1px solid #87a68d;
	height: 17px;
	font-size: 10px;
	padding: 0px 2px;
}

/* Правое меню */
.right_menu {
	background: #e5e5e5;
	margin-bottom: 10px;
}

.right_menu .crest {
	float:left;
	margin: 10px 5px 0px 10px;
}

.right_menu .crest img {
	width: 100px;
	border: 0px;
}

.right_menu .menu {
	/*float: left;*/
	margin-left: 115px;
	padding-bottom: 5px;
}

.right_menu .submenu {
	margin-left: 0px!important;
}

.right_menu.no_icon .menu {
	margin-left: 0px !important;
}

.right_menu .item {
	margin-right: 15px;
	margin-left: 15px;
	padding-left: 15px;
	background: url('/images/right_menu_item_icon.png') no-repeat 0px 10px;
}

.right_menu .item a {
	display: block;
	text-decoration: none;
	color: #13802d;
	font-weight: bold;
	padding: 5px 0px;
	border-bottom: 1px dotted #535353;
}

.right_menu .item a.end {
	border-bottom: 0px;
}


.right_menu .item a.current {
	color: #535353;
}


/* Заголовок страницы */
.page-title {
	margin: 0px 0px 10px 0px;
	padding: 10px;
	color: #11822a;
	border-left: 5px solid #11822a;
	font-size: 20px;
	font-weight: normal;
}

/* Стили для типичного блока в колонках */
.common-block {
	border-top:4px solid #14822c;
	padding: 0px;
	margin-bottom: 10px;
	clear: both;
}

/* Заголовок типичного блока */
.common-block h2 {
	background: #e5e5e5;
	margin: 0px 0px 10px 0px;
	padding: 5px 10px 5px 10px;
	color: #11822a;
	font-size: 14px;
	font-weight: bold;
}

.common-block h2 a {
	color: #11822a;
	text-decoration: none;
}

.common-block h2 a:hover {
	text-decoration: underline;
}


/* Заголовок 3го уровня в колонках */
h3.column {
	color: #11822a;
	font-size: 16px;
	font-weight: normal;
	margin:5px 0px;
}

/* Картинка с описанием и, возможно со ссылкой */

.img-with-desc {
	width: 180px;
}

.img-with-desc .desc {
	clear:both;
	background:#e5e5e5;
	padding: 6px 10px 10px 10px;
	font-size: 12px;
}

.img-with-desc .link {
	margin-top: 10px;
	background: #118429;
}

.img-with-desc .link a {
	display: block;
	text-align: center;
	color: white;
	text-decoration: none;
	padding: 7px;
}

.img-with-desc .link a:hover {
	text-decoration:underline;
}

/* Карты на главной */
.fp_map_panes {
	clear: both;
	position: relative;
}

.fp_map_panes>div.pane {
	/*width:477px;
	height:311px;*/
	width: 350px;
	height: 228px;
	margin:0px;
	position: relative;
	z-index:2;
}

.full_screen {
	position:absolute;
	/*bottom: 24px;*/
	/*left: 5px;*/
	z-index: 20;
}

.full_screen button {
	line-height:14px;
	/*border:1px solid #aaaaaa;*/
	border:0px;
	/*background:#e5e5e5;*/
	background:transparent;
	color:red;
	font-size:10px;
	text-transform:uppercase;
}

.full_screen button:hover {
	background:#c5c5c5;
}

.full_screen_maps {
	bottom: 5px;
	left: 237px;
}

.full_screen_maps button {
	padding: 3px;
}

.full_screen_heads_small,
.full_screen_heads {
	left:265px;
	top:145px;
}

.full_screen_heads_small button,
.full_screen_heads button {
	width:85px;
	height:15px;
	font-weight:bold;
	font-size:8px;
	padding:0px;
	cursor:pointer;
}

.full_screen_heads_small button::-moz-focus-inner,
.full_screen_heads button::-moz-focus-inner {
	border:0px;
}

/*.full_screen_heads_small {
	left:5px;
	bottom:17px;
}*/


/* Табы карт */
/* root element for tabs	*/
ul.map_tabs { 
	list-style:none; 
	margin:0; 
	/*margin-top: 15px;*/
	padding:0; 
	width: 350px;
	/*height:25px;*/
	/*border-left:1px solid #999999;*/
}

/* single tab */
ul.map_tabs li {
	float:left;	
	text-indent:0;
	padding:0;
	margin:0 !important;
	/*margin-right: 5px !important;*/
	width:119px;
	list-style-image:none !important; 
	position: relative;
	height: 30px;
	overflow:visible;
	/*left: -1px;*/
	/*top: 1px;*/
}

ul.map_tabs li.first {
	/*left:0px !important;*/
	/*width:120px !important;*/
}

ul.map_tabs li.last {
	width:120px;
}


ul.map_tabs .first_row {
	z-index:10;
	overflow:hidden;
}

ul.map_tabs .second_row {
	z-index:9;
}

ul.map_tabs .third_row {
	z-index:8;
}

/* link inside the tab. uses a background image */
ul.map_tabs a { 
	/*background: #e4e4e4;*/
	background: url(/images/grey_tab.png) no-repeat;
	/*border: 1px solid #999;*/
	border-left: 0px;
	/*border-bottom: 1px solid #999999;*/
	font-size:10px;
	font-weight:bold;
	display:block;
	height: 40px;
	/*line-height:25px;*/
	text-align:center;	
	text-decoration:none;
	color: black;
	padding:3px 10px;
	margin:0px;
	position:relative;
	/*top:1px;*/
	text-transform:uppercase;
}

ul.map_tabs a:active {
	outline:none;	 
}

/* when mouse enters the tab move the background image */
ul.map_tabs a:hover {
	text-decoration: underline;
}

/* active tab uses a class name "current". its highlight is also done by moving the background image. */
ul.map_tabs a.current, ul.map_tabs a.current:hover, ul.map_tabs li.current a {
	/*background: #e4e4e4 !important;*/
	/*background: white !important;*/
	background: url(/images/white_tab.png);
	/*border-bottom: 1px solid transparent !important;*/
	/*cursor:default !important;*/ 
	color:#11822a !important;
	/*font-weight: bold;*/
}


/* Табы карт в оверлее */
.maps_overlay {
	/*display:none;*/
	position:absolute;
	z-index:10000;
	width:858px;
	top: 60px;
	left: -10000px;
}

.maps_overlay ul.map_tabs {
	width:100%;
	margin:0px;
}

.maps_overlay .map_tabs li {
	width:214px;
}

.maps_overlay .map_tabs li.last {
	width:215px;
}

.maps_overlay .map_tabs li a {
	font-size: 12px;
	background: url(/images/grey_tab_big.png) no-repeat;
	padding:5px 10px;
}

.maps_overlay .map_tabs li a.current {
	background: url(/images/white_tab_big.png) no-repeat;
}

.maps_overlay .fp_map_panes {
	width:100%;
	background:#fff;
}

.maps_overlay .fp_map_panes>div.pane {
	width:858px;
	height:560px;
}

.tabs_overlay .close,
.maps_overlay .close {
	position:absolute;
	left: 744px;
	z-index: 20;
}

.tabs_overlay .close {
	bottom: 24px;
}

.maps_overlay .close {
	bottom: 5px;
}

.close button {
	line-height:21px;
	border:1px solid #aaaaaa;
	background:#e5e5e5;
	color:red;
	font-size:14px;
}

.close button:hover {
	background:#c5c5c5;
}


/* Контейнер для глав районов и МО */
.heads_flash {
	position:relative;
	z-index:2;
}

.heads_flash_big {
}

.to_mo_pages {
	margin:15px 0px 5px 0px;
}


/* Флэш галлерея */
.flash_gallery {
	/*width:850px;*/
	/*height:400px;*/
	margin:15px 0px;
}

.flash_gallery .close {
	width:36px;
	height:36px;
	background:url(/images/close.png);
	position:absolute;
	top:-18px;
	right:-18px;
}


/* Превью флэш галлерея */
.flash_gallery_preview {
	width:590px;
	height:200px;
	margin:15px 0px;
}


/* Меню районов на главной слева*/
.main_page_districts_menu {
	color: #13802d;
	text-align: center;
	margin-bottom: 10px;
}

.main_page_districts_menu .link {
	text-align:left;
}

.main_page_districts_menu .link a {
	/*color: #13802d;*/
	color:black;
	border:1px solid #aaa;
	background:#e5e5e5;
	font-size:14px;
	line-height:18px;
	padding:3px;
	/*font-weight:bold;*/
	text-decoration:none;
}

.main_page_districts_menu .link a:hover {
	text-decoration:underline;
}

.main_page_districts_menu .link .icon {
	display:inline-block;
	width:10px;
	height:10px;
	background: url(/images/dropdown_triangle.gif);
}

.main_page_districts_menu .menu {
	display:none;
	padding-top:8px;
}

.main_page_districts_menu .item {
	/*float:left;*/
	display: inline-block;
	padding: 0px 3px;
}

.main_page_districts_menu .item a {
	/*color: #13802d;*/
	color:black;
	text-decoration:none;
	font-size:11px;
}

.main_page_districts_menu .item a:hover {
	text-decoration: underline;
}

.main_page_districts_menu .sep {
	/*float:left;*/
	display: inline-block;
}

/* Объявления */
.advert {
	background: #e5e5e5;
	margin: 0px;
	padding: 0px;
}

.advert .icon {
	margin: 0px;
	padding: 0px;
	width: 125px;
}

.advert .desc {
	margin: 0px 0px 5px;
	padding: 0px 4px;
}

.advert .desc p {
	font-size: 11px;
	margin: 0px;
	margin-bottom: 5px;
}

/* Сегодня в блогах */
.todayinblogs .head {
	border-top: 4px solid #14822c;
	text-align: center;
	background: #e5e5e5;
	margin: 0px;
	padding: 5px 0px;
	color: #11822a;
	font-size: 14px;
	font-weight: bold;
}

.todayinblogs .entry {
	border: 1px solid #e5e5e5;
	border-radius: 10px;
	margin: 5px 0px;
	padding: 0px 3px;
	background: #e5e5e5;
}

.todayinblogs .title {
	font-size: 11px;
	font-weight: bold;
}

.todayinblogs .icon {
	width: 40px;
	float: left;
	margin: 0px 5px 0px 0px;
}

.todayinblogs .comment {
	font-size: 11px;
	font-style: italic;
}

/* Видео-приколы ТОП-10 */
.video_top {
	width: 483px;
	text-align: center;
}

.video_top td {
	width: 161px;
	vertical-align: top;
}

.video_top a:hover {
	color: #11822a;
	text-decoration: none;
}

/* Список новостей в блоке */
.news {
	margin-bottom: 10px;
	overflow: hidden;
}

.news h3 {
	margin: 0px 8px 3px 0px;
	font-size: 13px;
	font-weight: bold;
	float:left;
	/*width:270px;*/
}

.news h3 a {
	color: black;
	text-decoration: none;
}

.news h3 a:hover {
	text-decoration: underline;
}

.news .item {
	border-bottom: 1px solid #b1d3c3;
	padding-bottom: 2px;
	margin-bottom: 2px;
}

.news .end {
	border-bottom: 0px;
}

.news .icon {
	float: left;
	width: 100px;
	border: 0px;
	margin: 0px 8px 8px 0px;
}

.news .content {
}

.news .content a {
	display:block;
	color: black;
	text-decoration:none;
}

.news .content a:hover {
	text-decoration:underline;
}

.news .content p {
	margin: 0px 0px 2px 0px;
}

.news .bottom_panel {
	clear: both;
	color: #13802d;
	font-size: 10px;
	overflow: hidden;
}

.news .add_article {
	float: left;
}

.news .comment {
	float: right;
}


.news .add_article a, .news .content .comment a	{
	color: #13802d;
	float:right;
	font-size: 10px;
	font-weight: bold; 
	text-decoration: none;
}


.news .pub_date {
	/*clear:left;*/
	float: left;
	/*width: 270px;*/
	font-weight: bold;
	color: #13802d;
	font-size: 10px;
	text-align:left;
	margin-bottom:3px;
}

.news .category {
	font-weight: bold;
	color: #13802d;
	font-size: 12px;
}

.news .category a {
	color: #13802d;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
}

.news .category a:hover {
	text-decoration: underline;
}


/* Детали новости */

.news_detail {
	padding-bottom: 15px;
	margin-bottom: 15px;
	border-bottom: 2px solid #87c094;
	text-align: justify;
}

.news_detail h2 {
	color: #13802d;
	font-weight: normal;
}

.news_detail .pub_date {
	color: #13802d;
}

.news_detail .icon {
	float: left;
	border: 0px;
	margin: 0px 8px 8px 0px;
	max-width: 200px;
}

.news_detail a {
	text-decoration: underline;
}

.news_detail .comment a {
	color: #13802d;
	/* font-weight: bold; */
	float: right;
	text-decoration: none;
}

.news_detail .comment a:hover {
}


/* Комментарии */
.new_comment_container {
	position: relative;
}

.new_comment_container .honeypot {
	position: absolute;
	left: -10000px;
	visibility: hidden;
}


/* Список комментариев */
.comments .comment {
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 0 12px;
/*	border: 1px solid #87c094; */
	border-left: 4px solid #87c094;
	border-right: 1px solid #87c094; 
}

.comments .comment-in {
	margin-top: 10px;
	padding:0 0 0 12px;
	border-left: 4px solid #87c094;
}

.comments .comment .control, .comments .comment-in .control {
	color:#13802d; 
	clear:both; 
	margin-top:10px;
}

.comments .comment .pub_date {
	color: #13802d;
	float: right;
	font-size:10px;
}

.comments .comment .content {
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: justify;
}

.comments .comment h2 {
	color: #13802d;
	font-weight: normal;
	font-size: 14px;
}

.comments .comment .comment_link a {
	color: #13802d;
	text-decoration: none;
}


/* Иконки */
.comment-icon {
	float:left;
	width:11px;
	height:11px;
	margin:2px 3px 0px 0px;
	background: url(/images/comment_icon.png) no-repeat;
}

/* Hot news */
.hot_news {
	overflow: hidden;
	margin-bottom: 3px;
}

.hot_news_wrapper {
	border-bottom:1px solid transparent;
	overflow: hidden;
}

.hot_news_tabs {
	/*float:left;*/
	min-width:140px;
	max-width:280px;
	margin-right:280px;
	position: relative;
	z-index:10;
	/*background:#e5e5e5;
	opacity:0.8;*/
	background: #fff;
}

.hot_news_line_tabs {
	position: relative;
	z-index:10;
	/*background:#e5e5e5;
	opacity:0.8;*/
	background: #fff;
}

.hot_news_tabs .tab {
	padding: 5px;
}

.hot_news_tabs .tab.current {
	background:#e5e5e5;
}

.hot_news_tabs .tab.current a {
	text-decoration:underline;
	background:#e5e5e5;
}

.hot_news_tabs a {
	display:block;
	/*height:60px;*/
	height:49px;
	color:black;
	font-weight:bold;
	text-decoration:none;
	overflow: hidden;
}

.hot_news_line_tabs a {
	color:black;
	font-weight:bold;
	text-decoration:none;
}

.hot_news_tabs a.current {
	text-decoration:underline;
	background:#e5e5e5;
}

.hot_news_tabs a span {
	display:block;
	padding:10px 10px 10px 10px;
}

.hot_news_line_tabs td {
	padding:5px;
	width:33%;
}

.hot_news_line_tabs td.current {
	background:#e5e5e5;
}

.hot_news_line_tabs td a {
}

.hot_news_line_tabs td a span {
	font-size: 11px; 
}


.hot_news_line_tabs td.current a {
	text-decoration: underline;
}

.hot_news_line_panes,
.hot_news_panes {
	float:right;
	position:relative;
	width:0px;
	height:160px;
}

.hot_news_line_panes {
	float:left;
	width:350px;
	height:200px;
	overflow: hidden;
}

.hot_news_line_panes a,
.hot_news_panes a {
	display:none;
	position:absolute;
	top:0px;
	right:0px;
	width:350px;
	z-index:5;
}

.hot_news_panes img {
	width: 350px;
}

.hot_news_line_panes img {
	left:0px;
	width:350px;
}

.hot_news_line_desc,
.hot_news_desc {
	height:62px;
	clear:both;
	position:relative;
	/*background:#e5e5e5;
	opacity:0.8;*/
}

.hot_news_line_desc > div,
.hot_news_desc > div {
	display:none;
	position:absolute;
	top:0px;
	left:0px;
	width: 100%;
	height: 100%;
}

.hot_news_line_desc div.desc,
.hot_news_desc div.desc {
	height:45px;
	overflow:hidden;
}

.hot_news_line_desc div.desc a,
.hot_news_desc div.desc a {
	color: black;
	text-decoration:none;
}

.hot_news_line_desc div.desc a:hover,
.hot_news_desc div.desc a:hover {
	text-decoration:underline;
}

.hot_news_line_desc div.more,
.hot_news_desc div.more {
	padding-top:2px;
	text-align:right;
}

.hot_news_line_desc div.more a,
.hot_news_desc div.more a {
	color: #13802d;
	text-decoration:none;
}

.hot_news_line_desc div.more a:hover,
.hot_news_desc div.more a:hover {
	text-decoration:underline;
}


/* Slideshow gallery plugin */

.slideshow {
	overflow: hidden;
}

.slideshow .slides {
	position: relative;
}

.slideshow .slides > img {
	position:absolute;
	display:none;
	top:0px;
	left:0px;
	z-index: 5;
}


/* Smallthumbs gallery */

.smallthumbs {
	float:left;
	width:180px;
	margin-right: 10px;
	margin-bottom: 10px;
}

.smallthumbs .slides {
	position: relative;
	overflow: hidden;
	width: 175px;
	height: 131px;
	margin-bottom: 5px;
}

.smallthumbs .slides img {
	position: absolute;
	display: none;
	top: 0px;
	left: 0px;
	width: 175px;
	height: 131px;
}

.smallthumbs .tabs img {
	float:left;
	width:55px;
	height:41px;
	border:0px;
	margin-right: 5px;
	margin-bottom: 5px;
}

/* Blog category info */
.blog_category_info {}

.blog_category_info .icon {
	float:left;
	margin-right: 10px;
	border: 0px;
}

.blog_category_info .title {
	margin-bottom: 8px;
}

.blog_category_info .title a {
	font-weight: bold;
	font-size: 14px;
	color: black;
	text-decoration: none;
}

.blog_category_info .title a:hover {
	text-decoration: underline;
}

.blog_category_info .description {
	font-size: 10px;
}


/* Blog entries */
.blog_entries {}

.blog_entries .entry {
	margin-bottom:20px;
	overflow:hidden;
}

.blog_entries .pinned {
	background: #f0f0f0;
}

.blog_entries .date_wrapper {
	float:left;
	width:80px;
	color: black;
	/*background: #11822a;*/
	background: #cccccc;
	text-align:right;
}

.blog_entries .date {
	padding:7px;
}

.blog_entries .content {
	margin-left:90px;
	border-bottom: 1px solid #9db2a1;
	padding-bottom: 15px;
	text-align: justify;
}

.blog_entries .icon {
	border: 0px;
	width: 100px;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

.blog_entries .title {
	margin-bottom: 10px;
}

.blog_entries .title a {
	font-size: 16px;
	color: #11822a;
	text-decoration: none;
}

.blog_entries .title a:hover {
	text-decoration: underline;
}

.blog_entries .bottom_panel {
	overflow: hidden;
	margin-top:15px;
}

.blog_entries .bottom_panel a.read_full {
	float:right;
	color:#11822a;
	text-decoration:none;
}

.blog_entries .bottom_panel a.read_full:hover {
	text-decoration:underline;
}


/* Currency rates */

.currency_rate {
	width: 150px;
	height: 250px;
	margin-bottom: 10px;
	position: relative;
	z-index: 2;
}

/* footer */
#footer {
	background: #e5e5e5;
	margin-top: 10px;
	margin-bottom: 10px;
}

#footer .top_outer_wrapper {
	padding: 5px 15px;
}

#footer .top_inner_wrapper {
	background: url('/images/footer_bg.png') repeat-x 0px 27px;
}

#footer_logo {
	position: relative;
	left: -7px;
}

#footer_logo img {
	border: 0px;
}

/* Верхнее меню в футере */
#footer_top_menu {
	padding-top: 10px;
}

#footer_top_menu a {
	text-decoration: none;
	font-size:12px;
	color:black;
	font-weight:bold;
}

#footer_top_menu .item {
	float:left;
	margin:0px;
	padding:0px 20px;
	text-align:center;
	border-right:2px solid #b2b2b2;
	height: 14px;
	line-height: 14px;
}

#footer_top_menu .end {
	border-right:0px;
}

#footer_sub_logo {
	position:relative;
	top: -10px;
	padding-left: 70px;
	font-weight: bold;
	font-size: 12px;
	color: #044211;
}

#footer .bottom {
	width: 100%;
	font-size:10px;
	margin-top:10px;
}

#footer .bottom td {
	vertical-align: top;
	text-align: left;
	padding: 10px;
}

#footer .r1_c1 {
	width:290px;
}
#footer .r1_c2 {background:#cfdad2;}
#footer .r1_c3 {
	width:290px;
	background:#bad1bf;
	color:#044211;
}
#footer .r2_c1 {background:#a5c7ac;}
#footer .r2_c2 {background:#97c0a0;}
#footer .r2_c3 {
	background: rgb(141, 180, 150);
	text-align: center!important;
	font-size: 1.1em;
	text-decoration: underline;
}


/* DjangoBB */
#djangobbwrap {
	padding:0px;
	margin:0px;
	border:0px;
	width:auto;
	background:none;
	position:relative;
}

.conl, .conr {
	white-space: normal;
}

.conl {
	width:50%;
}

td div.tclcon {
}

.forum_link {
	display:block;
	margin-right: 2.3em;
}

.feed_link {
	float:right;
}

.djangobb fieldset {
	padding: 0px 5px 0px 10px;
	border-width:1px;
	border-style:solid;
}

div.blockform form, 
div.fakeform {
	padding: 10px 10px 10px 10px;
}

.markItUp {
	width:auto !important;
	margin:0px !important;
	border:0px !important;
}

.markItUpContainer {
	position:relative;
}

.markItUpEditor {
	width:90% !important;
	height:auto !important;
}

.full-width {
	width:auto !important;
}

div.txtarea {
	width: auto !important;
}

.linkst ul, .linksb ul, .postlinksb ul {
	margin-left: 0px;
}

div.linkst, div.linksb, div.postlinksb {
	padding:8px 0px 3px 0px !important;
}

div.postleft, div.postfootleft {
	width: 160px !important;
}

div.postright, div.postfootright {
	border-left-width: 160px !important;
}

/* OpenID */
#registration_form {
	width:auto;
	float:none !important;
}

#openid_form {
	width:auto;
	float:none !important;
}

.openid_small_btn,
.openid_large_btn {
	margin:0px 0px 3px 3px !important;
}

.openid_small_btn:hover,
.openid_large_btn:hover {
	margin:0px 0px 3px 3px !important;
}

#openid_highlight {
	padding:0px !important;
	background-color: transparent !important;
}


/* Соц. сети */

.social {
	padding-top: 10px
}

.social .btn {
	float:left;
	margin-right: 5px;
}

.gplus-button {
	padding-top:7px;
}


/* Отдых */

.resort_category {
	margin-bottom: 15px;
}

a.greenLink {
	font-size:12px;
	color:#2e9144;
	text-decoration:underline;
} 

a.greenLink:hover {
	text-decoration:none;
}

.titleBig {
	font-size:12px;
	font-weight:bold;
	color:#000;
	text-decoration:none;
}

a.moreLink {
	font-size:12px;
	color:#2e9144;
	text-decoration:underline;
	font-weight:bold;
} 

a.moreLink:hover {
	text-decoration:none;
}

.moreDiv {
	text-align:left;
}

.bigPic {
	width:200px;
}

.bigPic img {
	width:200px;
	height:150px;
	border:0px;
}

.smallPic {
	width:80px;
}

.smallPic img {
	width:80px;
	height:60px;
	border:0px;
}


/* News/Blogs Calendar */

.calendar {
	font-size: 14px;
	overflow: hidden;
}

.month-selector {
	font-size: 16px;
	font-weight: bold;
}

.month-selector,
.year-selector {
	border-bottom: 1px solid #bdc7c8;
	text-align:center;
	padding:2px 0px;
	position:relative;
}

.month-selector .arrow,
.year-selector .arrow {
	color: #195a76;
	width:25%;
}

.month-selector .arrow a,
.year-selector .arrow a {
	color: #195a76;
	text-decoration: none;
}

.month-selector .arrow a:hover,
.year-selector .arrow a:hover {
	text-decoration: underline;
}

.year-selector .arrow-left {
	text-align: right;
}

.year-selector .arrow-right {
	text-align: left;
}

.month-selector .title,
.year-selector .title {
	width: 50%;
	float:left;
}

.day-selector {
	font-size: 14px;
	width: 100%;
}

.day-selector th,
.day-selector td {
	width: 14%;
	padding:3px 0px;
	text-align:center;
}

.day-selector th a,
.day-selector td a {
	color: black;
	text-decoration:none;
}

.day-selector th a:hover,
.day-selector td a:hover {
	text-decoration:underline;
}

.calendar-green {
	color: #68b37a;
}

.day-selector .has-news {
	background: #c3e0ca;
}

.day-selector .current {
	background: #6bb27a;
	/*color: white;*/
}

.day-selector .current a {
	/*color: white;*/
}


/* Polls */

.poll-show {
	margin-bottom:8px;
}

.poll-show h2 {
	padding:0px;
	margin:0px;
	color: #11822a;
	font-size: 12px;
	font-weight: normal;
}

.poll-show .selected {
	font-weight: bold;
}

.poll-question .choice {
	margin:3px 0px;
}

.poll-send {
	background:#eeeeee;
	border:1px solid #aaaaaa;
	padding:2px 5px;
	color:black;
}

.poll-send:hover {
	background:#cccccc;
}


/* Taggs */

.tags {margin-bottom:5px;}


/* Related news */

.related_news {}

.related_news .item_wrapper {
	width:50%;
	float:left;
	margin-bottom:8px;
}

.related_news .item {
	padding-right:10px;
}

.related_news .item a {
	color: #11822a;
	font-weight:bold;
	text-decoration:none;
}

.related_news .item a:hover {
	text-decoration:underline;
}


/* Voting */

.voting {
	margin-bottom:10px;
	line-height:24px;
	height:24px;
	display:block;
}

.voting .vote-up a {
	display:inline-block;
	width:24px;
	height:24px;
	background:url(/images/vote_up.png) no-repeat;
	text-decoration:none;
}

.voting .vote-down a {
	display:inline-block;
	width:24px;
	height:24px;
	background:url(/images/vote_down.png) no-repeat;
	text-decoration:none;
}

.voting .score {
	font-weight:bold;
}


/* Новая новость */

.new_news_form {
	padding:10px;
}

.new_news_form input {
	width:300px;
}

.new_news_form textarea {
	width:400px;
}


/* Search */

.search-results {
	margin-top:10px;
}

.search-results a {
	text-decoration:none;
}

.search-results .result {
	margin-bottom:10px;
}

.search-results .title {
	font-weight:bold;
	color:#11822a;
	margin-bottom:2px;
	text-decoration: none;
}

.search-results .content {
	color:black;
	text-decoration:none;
}

.search-results .title:hover,
.search-results .content:hover {
	text-decoration:underline;
}

.searchmatch {background:#d9ebd5;}


/* Pagination */
a.search_pagination {
	font-weight:bold;
	color:#11822a;
	margin-bottom:2px;
	text-decoration: none;
}

a.search_pagination:hover {
	text-decoration: underline;
}


/* News archive */
a.prev_day_news,
a.next_day_news {
	text-decoration: none;
	color: #044211;
	font-size: 14px;
}

a.prev_day_news:hover,
a.next_day_news:hover {
	text-decoration: underline;
}

.pagination {
	margin: 10px 0px;
}

.pagination a.page {
	display: inline-block;
	width: 20px;
	height: 20px;
	line-height: 20px;
	margin-right: 5px;
	border: 1px solid #008800;
	text-align: center;
}

.pagination a.page.current {
	background: #BAD1BF;
}

/* Audio files */
..audio_file {
}

/* Назад в район */
.back_to_district {
	font-size: 16px;
	color: #13802D;
	display: block;
}

/* ����� �������� ����� */
.send-form	{ clear:both; float:left; margin:10px 0; padding:2%; border:#333 1px solid; width:95%; background-color:#eee; } 

.send-form .line	{ margin:0px; } 
.send-form .agree input, .send-form .agree label	
	{ display: inline-block; vertical-align: middle; }
.send-form .agree label	{ padding: 0.2em; } 

.send-form div.terms	{ height: 160px; overflow-y: scroll; padding:0 30px; border: 1px solid #ccc; background-color:#ffd;}
.terms ol li	{ margin-bottom: 10px; } 
.terms h2	{ font-size:18px; font-weight:bold; margin:10px 0; }


.warnText 	{ color:#f00; }

.highslide-body 	{ z-index:100; border:#ccc 1px solid; height:400px; background-color:#efe;}

.close {
	z-index:100;
	width:36px;
	height:36px;
	background:url(/images/close.png);
	position:absolute;
	top:15px;
	right:15px;
}





.highslide-wrapper, .highslide-outline {
	background: #FFFFFF;
}
.highslide img {
	border: 1px solid #D0D0D0;
}
.highslide:hover img {
	border-color: #A0A0A0;
}
.highslide-dimming {
	background: #000000;
}
.highslide-image {
	border: 2px solid #FFFFFF;
}
.highslide-loading {
	color: black;
	border: 1px solid black;
	background-color: white;
	background-image: url(graphics/loader.white.gif);
}

.highslide-html {
	background: none;
}
.highslide-header ul a {
	background-image: url(graphics/controlbar-text-buttons.png);
	padding-left: 16px;
}
.highslide-header .highslide-move {
	display: none;
}
.highslide-header .highslide-close a {
	background-position: 0 -221px;
}
.nc_updatebtn{
	float: right;
	display: block;
	width: 130px;
	padding: 2px 5px;
	border-radius: 17px;
	margin: 0px 20px 5px 0px;
	text-align: center;
	border: solid 1px green;
	background: #ADA;
	box-shadow: 3px 3px 6px -2px #040;
	font-weight: bold;
}
.nc_idtab{
	border: solid 1px green;
	padding: 1px 6px;
	border-radius: 3px;
	background: #ADA;
	overflow: hidden;
	box-shadow: 3px 3px 6px -2px #040;
	width: 97%;
	margin: 5px 0px;
}
.nc_idtab * {
	display: inline-block;
}
.nc_idtab_buttons {
	float: right;
}
.nc_idtab_id {
	font-weight: bold;
	font-size: 1.2em;
}
.nc_idtab_id *{
	margin: 0 4px;
}
.nc_idtab_messageid:before {
	content: '#';
	color: green;
}
.nc_idtab_priority:before {
	content: '\21D5';
	color: green;
	position: relative;
	top: -1px;
	font-size: 0.9em;
}
.nc_idtab_adduser:before {
	content: '\271A';
	color: green;
}
.nc_idtab_edituser:before {
	content: '\270D';
	color: green;
}
 .mini-slider {
	width: 180px;
	
	float: left;
	margin: 3px 10px 10px 0px;
}
.mini-slider img {
	float: left;
	
	margin: 2px;
	width: 56px;
}
.mini-slider img.big {
	width: 176px;
}
.flash-slider {
	width: auto;
	float: none;
	margin: 0px;
}
.flash-slider img {
	float: none;
	margin: 5px 10px;
	width: 170px;
	height: 113px;
}
.nc_row {
	padding: 0px;
}
.psk-item {
	padding-left: 20px; 
	margin: 10px 0px;
}
.psk-item-company {
	font-weight: bold;
	font-size: 1.1em;
}
.psk-item::before {
	content: '+';
	font-weight: bold;
	font-size: 1.2em;
	margin-left: -16px;
	float: left;
}
.psk-item-text {
	display: none;
}
.psk-item.full::before {
	content: "-";
}
.psk-item.full .psk-item-text {
	display: block;
}
.phone_table {
	border-right: 1px solid #333;
	border-bottom: 1px solid #333;
}
.phone_table th, .phone_table td {
	padding: 3px;
	border-left: 1px solid #333;
	border-top: 1px solid #333;
}
.nc-row{
  clear: both;
	padding-top: 1px;
}


.photo-slider img{	
	width: 100%!important;
}

#comment_photo_block, #comment_file_block,#comment_guest_block, #comment_text_block, #comment_capcha_block, #comment_admin_block	{
	border: dotted 1px #13802d;
	padding: 1px 5px 5px;
	display: inline-block;
	width: 500px;
	overflow: hidden;
	margin-bottom: 10px;
	color: #13802d;
	font-size: 1em;

}
#comment_photo_form, #comment_file_form {
	margin: 0px;
}
#comment_photo_file, #comment_file_file {
	margin: 0px;
}
#comment_photo_field {
	cursor: pointer;
	width: 22px;
}
#comment_photo_field:before {
	content: 'X';
	background: #13802d;
	color: white;
	font-family: verdana;
	font-weight: bold;
	padding: 3px 5px;
	display: block;
	position: absolute;
	opacity: 0.5;
	border-radius: 0px 2px 5px 2px;

	font-size: 16px;
}
#comment_photo_field:hover:before {
	opacity: 0.7;
}
#comment_photo_field img {
	float: left;
	border: solid 1px #13802d;
	cursor: default;
	margin: 0px;
}

#comment_file_field {
	border: solid 1px #13802d;
	height: 22px;
	overflow: hidden;
	width: 248px;
}
#comment_file_delete {
	background: #13802d;
	color: white;
	font-family: verdana;
	font-weight: bold;
	padding: 3px 5px;
	opacity: 0.5;
	cursor: pointer;
	z-index: 10;
	position: absolute;
	margin: -1px 0px 0px 227px;

	font-size: 16px;
}
#comment_file_field:hover #comment_file_delete{
	opacity: 0.7;
}
#comment_file_name {
	white-space: nowrap;
	padding: 4px;
	font-size: 1.2em;
	line-height: 1.6em;
}
#comment_capcha_block img{
	float: left
}
#banner1 {
	width: 350px;
	margin-bottom:10px;
	border:1px solid #aaaaaa;
	
}
.solid-border { 
  border: solid 1px!important; 
}

td.r1_c1::after {
    position: absolute;
    content: '16+';
    right: 5px;
    bottom: 5px;
    margin: auto;
    font-size: 15px;
    letter-spacing: -0.1em;
    line-height: 24px;
    text-align: center;
    height: 24px;
    width: 24px;
    padding: 0px;
    background: white;
    border-radius: 50%;
}

td.r1_c1 {
    position: relative;
}

.video-content{
    display: inline-block;
    line-height: 12px;
    color: #ffffff;
    background-color: #dd5555;
    padding: 2px 5px 2px 6px;
    border-radius: 3px;
    font-size: 10px;
    margin: 2px 0 -2px 6px;
}
.video-content.large{
    margin: 0 0 -1px 1px;
}
.video-content svg{
    display: block;
    width: 6px;
}

#foot-social{
    display:flex;
    align-items:center;
    justify-content: center;
    margin-top: 1rem;
}
#foot-social a{
    width:25px;
    height:25px;
    text-decoration:none;
    margin-right:.5rem;
}
#foot-social a.vk{background: url('/images/foot_social/vk.png') no-repeat center;background-size: 100%}
#foot-social a.insta{background: url('/images/foot_social/insta.png') no-repeat center;background-size: 100%}
#foot-social a.ok{background: url('/images/foot_social/ok.png') no-repeat center;background-size: 100%}

.nc__row-separate {
	padding-bottom: 5px;
}
.table {
	border-color: #000;
    border-width: 1px;
    border-style: solid;
}
.table td {
	padding:5px;
}
.error {
	border:1px solid red;
}
input, select {
	padding:5px;
}
